#!/bin/make -f
# @(#)guide/admin/Makefile	1.7 9/20/92 16:43:28
# Makefile for the smail administration guide
#
#    Copyright (C) 1987, 1988 Ronald S. Karr and Landon Curt Noll
#    Copyright (C) 1992  Ronald S. Karr
# 
# See the file COPYING, distributed with smail, for restriction
# and warranty information.

SHELL=/bin/sh
MAKE=make
GET=sccs get
AR=ar
LINT=lint
CLEAN=sccs clean
MK=${MAKE} -${MAKEFLAGS} SHELL=${SHELL}
SRC_PREFIX=

ROOT=../..
PARTS=intro install config cookbook utilities
MISC=Makefile README
SRC=${PARTS} ${MISC}
NROFF=nroff
TROFF=ptroff

all:

nroff:	${PARTS}
	@${NROFF} -ms ${PARTS}

troff:	${PARTS}
	${TROFF} -ms ${PARTS}

sources: ${SRC}

${SRC}:
	${GET} $@

names:
	@for i in ${SRC}; do echo ${SRC_PREFIX}$$i; done

install depend clean clobber:

nuke: clobber
	-${CLEAN}
	-${GET} Makefile
